import java.util.Scanner;

public class CalculatorTest {
	public static void main(String[] args) {
		float amount = 0;
		float tip = 0;
		// float payment = 0;
		Scanner input = new Scanner(System.in);
		Calculator check = new Calculator();
		System.out.println("Enter the amount of the check");
		amount = input.nextFloat();
		System.out.println("Enter the percent of the tip");
		tip = input.nextFloat();
		input.close();
		System.out.print(check.calculateTip(amount, tip));
	}

}
